# file generated by /usr/lib/cgi-bin/material_modeling.pl on Wed Oct  4 17:37:22 2023
#log="/var/www/html/data/material_modeling/Al.cif-QuantumEspresso-com-rock-20231004-173722/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/Al.cif-QuantumEspresso-com-rock-20231004-173722/Al.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/Al.cif-QuantumEspresso-com-rock-20231004-173722/"
smearing="semiconductor"
compute="electrons"
user_id="com-rock"
user_ip=" [172.28.3.246]"
mpi="8"
